Subject: bug#69141: [PATCH] Allow attaching files at point using 'gnus-dired-attach'

From: Philip Kaludercic <[email-masked]>
Date: Mon, 19 Feb 2024 19:02:29 +0000

Stefan Kangas <[email-masked]> writes:

> Philip Kaludercic <[email-masked]> writes:
>
>> How does this look like:
>
> Thanks for fixing this longstanding issue with `gnus-dired-attach'.

I am glad to know that I wasn't the only one annoyed by this minor and
extremely easy-to-fix issue ^^

Do you think it would be OK to modify the default behaviour?  If so, I
guess we should mention it in NEWS and point out how to restore the old
behaviour, for anyone would really needs it.